@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
html{
    background: #F5F5F5;
}
.logo-wrap{
      background: #F5F5F5;
      padding-top: 35px;
}
.logo-wrap h3{

font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 48px;
line-height: 140.64%;
/* or 68px */
text-align: center;
margin: 60px 0 30px;
color: #202133;


}
footer{
    background: #202133;
    padding: 50px 0 0;
}
footer p{

font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 140.64%;
/* or 23px */

color: #FFFFFF;


}
.footer-left-content a{
    display: inline-flex;
    margin-bottom: 30px;
}
.inpartnership > div{
display: flex;
gap: 47px;
position: relative;
}

.inpartnership > div:after {
    content: '';
    width: 1px;
    height: 21px;
    background: #515151;
    position: absolute;
    left: 177px;
    top: 4px;
}
.footer-right-content{
        padding-left: 200px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
        padding-top: 30px;
}

.copyright {
      border-top: 1px solid #515151;
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
        margin-top: 35px;
}
.terms{
display: flex;
        gap: 47px;
    position: relative;
}
.terms a {
font-family: 'Montserrat';
font-style: normal;
font-weight: 500;
font-size: 16px;
line-height: 20px;
text-decoration-line: underline;

color: #FFFFFF;


}
.terms:after {
    content: '';
    width: 1px;
    height: 21px;
    background: #515151;
    position: absolute;
    left: 130px;
    top: 0;
}
.cop p span{
    color: #DEFF00;
}
.form-wrap {
    background: #0C2021;
}
/* .pp-form-page-wrapper {
    max-width: 100%;
    padding-top: 5% !important;
} */
.form-wrap {
    background: #0C2021;
    /* padding-bottom: 120px; */
}
@media(max-width:1500px){
    .logo {
    width: 1200px;
}
.logo-wrap h3{
    font-size: 36px;
}
footer p {
    font-size: 12px;
    line-height: 21px;
}
.terms a{
    font-size: 12px;
}
.terms {
    gap: 42px;
}
.terms:after{
    left: 100px;
}
.footer-right-content > img{
    width: 151px;
}
.inpartnership div img{
    height: 19px;
}
.inpartnership > div:after {
    left: 143px;
    top: 2px;
}
.form-wrap {
    background: #0C2021;
    padding-bottom: 0;
}
}

@media(max-width:900px){
    .logo {
    width: 285px;
            margin: 0 auto;
}
    .logo-wrap h3 {
       
                font-size: 17px;
        margin-top: 28px;
    }
    .footer-right-content{
        padding-left: 0;
                justify-content: center;
        align-items: center;
    }
    .footer-left-content {
    text-align: center;
}
    footer p {
        text-align: center;
    }
    .copyright {

    flex-direction: column;
    align-items: center;
            padding-bottom: 30px;
}
}